*{ margin: 0; padding: 0; list-style: none; text-decoration: none; box-sizing: border-box;}
body{ position: relative; font: 14px/1.5 Microsoft YaHei, arial, 微软雅黑, sans-serif; vertical-align: baseline; width: 100%; overflow-x: hidden;}
i, em{ font-style: normal;}
a{ color: #333;}
h1, h2, h3, h4, h5, h6, b{ font-weight: normal;}
img{ border: none \9; display: inline-block;}
.clearfix:after{ content: "."; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden;}
.fl{ float: left;}
.fr{ float: right;}
@font-face { font-family: 'impact'; src: url('../fonts/impact.ttf'); src: url('../fonts/impact.ttf'); format('embedded-opentype'), url('../fonts/impact.ttf'); format('woff'), url('../fonts/impact.ttf'); format('truetype'), url('../fonts/impact.ttf'); format('svg'); font-weight: normal; font-style: normal;}
.tywidth{ width: 1200px; margin: 0 auto;}
.more-title{ width: 100%;}

/*header */
.header{width: 100%;}
.header .header-1{height: 34px;width: 100%;background: #dadbea;}
.header .header-1 .content{width: 1200px;height: 34px;margin: auto;}
.header .header-1 .content b{color: #666666;font-size: 14px;line-height: 34px;}
.header .header-1 .content nav{line-height: 34px;float: right;}
.header .header-1 .content nav a{color: #666666;font-size: 14px;}
.header .header-2 .content{width: 1200px;height: 125px;margin: auto;}
.header .header-2 .content .log{float: left;margin-top: 30px;}
.header .header-2 .content .text{float: left;margin-top: 20px;margin-left: 80px;text-align: center;}
.header .header-2 .content .text h3{font-size: 39px;color: #000;font-family: "Microsoft YaHei", 微软雅黑;}
.header .header-2 .content .text h3 span{color: #e51721;}
.header .header-2 .content .text b{font-size: 18.02px;color: #1b1e55;}
.header .header-2 .content .text b span{font-weight:bold;}

.header .header-2 .content .phone{float: right;width: 245px;margin-top: 0px;}
.header .header-2 .content .phone .dh{color: #333333;font-size: 18px;float: left;text-align: right;margin-top: 22px;}
.header .header-2 .content .phone .dh h3{color: #333333;font-size: 23.55px;line-height: 30px;color: #000;}
.header .header-3{height: 60px;width: 100%;background: #0287d4;}
.header .header-3 .content{width: 1200px;height: 60px;margin: auto;}
.header .header-3 .content nav a{width: 120px;display:block;float: left;text-align: center;height: 60px;line-height: 60px;font-size: 16px;color: #fff;margin-right: 15px;}
.header .header-3 .content nav a:hover{color: #fff;background: url("../images/ddd.png")no-repeat;background-position: 13px 16px;color: #398ee5;}
.header .header-3 .content nav .on{color: #fff;background: url("../images/ddd.png")no-repeat;background-position: 13px 16px;color: #398ee5;}

/*banner*/
.banner-index{ font-size: 0;}
.banner-index img{ width: 100%;line-height: 0;}
.slideBox{ width: 100%; height: auto; overflow: hidden; position: relative;}
.slideBox .hd{ height: 12px; overflow: hidden; position: absolute; left: 48%; bottom: 50px; z-index: 1;}
.slideBox .hd ul{ overflow: hidden; zoom: 1; float: left;}
.slideBox .hd ul li{ float: left; width: 12px; height: 12px;margin-right: 10px; cursor: pointer;background: #ccc;}
.slideBox .hd ul li.on{background: #0287d4;}
.banner-index .slideBox .bd img{ width: 100%;}


/*search*/
.search{ width: 100%; height: 56px; line-height: 56px;background: #fff;}
.search-content{ width: 1200px; margin: 0 auto; overflow: hidden;}
.search-keywords{ font-size: 14px; color: #fff; display: inline-block;}
.search-keywords .wb{ display: inline-block; vertical-align: top;}
.search-keywords .wb > span{ color: #fff; font-size: 15px; background: #0287d4; display: inline-block; border-radius: 16px; text-align: center; height: 30px; line-height: 30px; width: 97px; margin-right: 10px; font-weight: bold;}
.search-keywords .wb > a{ color: #666; font-size: 14px;}
.search-keywords .wb > a:hover{ color: #0287d4;}
.search-keywords .wb i{ color: #666; font-size: 14px; margin: 0 5px 0 5px;}
#searchForm{ background: url(../images/search.png) no-repeat; width: 319px; line-height: 33px; height: 33px; z-index: 99; position: relative; margin-top: 10px;}
.search-form{ display: inline-block; float: right;}
#searchForm .search-input{ vertical-align: top; height: 33px; background: none; line-height: 33px; color: #666; border-radius: 5px; text-indent: 20px; outline: none; border: none; width: 85%; font-size: 14px;}
.search-form #s_btn{ width: 36px; height: 33px; background: none; color: #fff; outline: none; border: none;float: right; cursor: pointer; display: inline-block; vertical-align: top;}
.clear-fix-3{ line-height: 0; font-size: 0; clear: both;}
#searchForm .search-input::-webkit-input-placeholder{ /* WebKit browsers */  color: #666;}
#searchForm .search-input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */  color: #666;}
#searchForm .search-input::-moz-placeholder{ /* Mozilla Firefox 19+ */  color: #666;}
#searchForm .search-input:-ms-input-placeholder{ /* Internet Explorer 10+ */  color: #666;}

/*product*/

.product{width: 1200px;margin: auto;padding-top: 20px;}
.product .top{text-align: center;margin-bottom: 40px;}

.product .content{height: 804px;}
.product .content .left{width: 320px;float: left;}
.product .content .left .title{text-align: center;height: 49px;line-height: 49px;background: url("../images/p_title.png")no-repeat;margin-bottom: 10px;}
.product .content .left .title a{color: #0287d4;font-size: 20px;}

.product .content .left ul li{text-align: center;height: 49px;line-height: 49px;border: solid 1px #ccc;border-radius:7px;margin-bottom: 10px;}
.product .content .left ul li a{font-size: 16px;color: #333;}
.product .content .left ul li:hover{border: solid 1px #0287d4;}
.product .content .left ul li:hover a{color: #0287d4;}

.product .content .right{width: 851px;float: right;}
.product .content .right .xq{height: 250px;width: 264px;border: solid 1px #ccc;padding: 10px 10px 0px 10px;float: left;text-align: center;margin-right: 29px;    margin-bottom: 37px;
}
.product .content .right .xq b{color: #8b8b8b;font-size: 14px;}

.ad{text-align: center;}

/*use*/
.use{background: url("../images/use_bj.png")no-repeat center;height: 750px;margin-top: 35px;}
.use .content{width: 1200px;margin: auto;}
.use .content .left{width: 326px;height: 750px;float: left;}
.use .content .left .wz{text-align: center;}
.use .content .left .wz h3{font-size: 49.51px;color: #000;font-weight: bold;}
.use .content .left .wz b{font-size: 44.51px;color: #0287d4;font-weight: bold;}
.use .content .left .wz p{font-size: 18px;color: #000;}
.use .content .left .wz .img{text-align: center;margin-top: 10px;}

.use .content .right{width: 851px;height: 750px;float: right;}
.use .content .right .list{width: 418px;height: 360px;text-align: center;float: left;margin-right: 15px;margin-bottom: 16px;}
.use .content .right .list h3{font-size: 27.02px;color: #000;font-weight: bold;}
.use .content .right .list p{font-size: 14px;color: #000;line-height: 40px;margin-top: 11px;}


/*advantage*/
/*.advantage{height: 1420px;}*/
.advantage .top{width: 1200px;margin: auto;text-align: center;margin-bottom: 50px;margin-top: 40px;}

.advantage .mode_1{width: 1200px;margin: auto;height: 287px;margin-bottom: 50px;}
.advantage .mode_1 .wz{float: right;width: 42%;}
.advantage .mode_1 .wz .title{overflow: hidden;  margin-bottom: 15px;}
.advantage .mode_1 .wz .title img{float: left; margin-top: 25px; margin-right: 15px;  margin-left: 15px;}
.advantage .mode_1 .wz .title .wenzhi{float: left;}
.advantage .mode_1 .wz .title .wenzhi h3{font-size: 48px;color: #0287d4;font-weight: bold;}
.advantage .mode_1 .wz .title .wenzhi h3 span{color: #000;}
.advantage .mode_1 .wz .title .wenzhi p{font-size: 24px;color: #000;text-transform:uppercase;}
.advantage .mode_1 .wz ul li{font-size: 14px;color: #333;background: url("../images/li_bj.png")no-repeat;padding-left: 52px; padding-right: 32px; line-height: 25px;margin-bottom: 10px;    background-position: 22px 5px;}
.advantage .mode_1 .img{float: left;}


.advantage .mode{width: 1200px;margin: auto;height: 340px;margin-bottom: 80px;}
.advantage .mode .wz{float: left;width: 42%;margin-top: 30px;}
.advantage .mode .wz .title{overflow: hidden;  margin-bottom: 15px;}
.advantage .mode .wz .title img{float: left; margin-top: 25px; margin-right: 15px;  margin-left: 15px;}
.advantage .mode .wz .title .wenzhi{float: left;}
.advantage .mode .wz .title .wenzhi h3{font-size: 48px;color: #0287d4;font-weight: bold;}
.advantage .mode .wz .title .wenzhi h3 span{color: #000;}
.advantage .mode .wz .title .wenzhi p{font-size: 24px;color: #000;text-transform:uppercase;}
.advantage .mode .wz ul li{font-size: 14px;color: #333;background: url("../images/li_bj.png")no-repeat;padding-left: 52px; padding-right: 32px; line-height: 25px;margin-bottom: 10px;    background-position: 22px 5px;}
.advantage .mode .img{float: right;}


/*about*/
.about .top{margin: auto;width: 1200px;text-align: center;margin-top: 40px;margin-bottom: 30px;}
.about .content{background: url("../images/about_bj.png")no-repeat center;height: 490px;width: 100%;padding-top: 50px;}
.about .content .xq{width: 1200px;margin: auto;}
.about .content .xq .left{float: left;width: 622px;}
.about .content .xq .right{float: right;width: 525px;}
.about .content .xq .right p{color: #000;font-size: 18px;line-height: 40px;height: 230px;}
.about .content .xq .right .an{height: 56px;width: 100%;text-align: center;line-height: 56px;font-size: 33.48px;background: #0287d4;border-radius: 15px;}
.about .content .xq .right .an a{color: #fff;}






/*new*/

.new{ padding: 45px 0 0 0;margin-bottom: 50px;}
.new .new_nr .new_list{ width: 390px; display: inline-block;vertical-align: top;}
.new .new_nr .new_list .top{ padding-bottom: 5px;}
.new .new_nr .new_list .top p{ float: left;}
.new .new_nr .new_list .top p i{ font-size: 13px; color: #242424; display: inline-block; vertical-align: middle; margin-top: 8px;}
.new .new_nr .new_list .top p > span{ display: inline-block; font-size: 22px; color: #242424; margin-right: 5px;font-weight: bold; vertical-align: middle;margin-left: 14px;}
.new .new_nr .new_list .top > a{ font-size: 14px; color: #fff; text-align: center; line-height: 18px; width: 53px; height: 20px; border-radius: 7px; background: #0287d4; float: right; margin: 7px 5px 0 0;}
.new .new_nr .new_list .top > a:hover{ background: #0287d4;}
.new .new_nr .new_list .kk{ border: 1px solid #cacaca; width: 390px; height: 456px;}
.new .new_nr .new_list .kk .img{ margin: 10px; line-height: 0; text-align: center; width: 372px; height: 235px;overflow: hidden;}
.new .new_nr .new_list .kk .img img{ width: 100%;}
.new .new_nr .new_list .kk .img:hover img{ transform: scale(1.1, 1.1); transition-duration: 300ms;}
.new .new_nr .new_list ul li:first-child{ margin-top: 20px;}
.new .new_nr .new_list ul li{ border-bottom: 1px dashed #d2d2d2; margin-left: 10px; padding-bottom: 14px; margin-top: 14px;}
.new .new_nr .new_list ul li a{ font-size: 14px; color: #515151;padding-left: 15px;}
.new .new_nr .new_list_2{ margin: 0 23px 0;}
.new .new_nr .new_list ul li a:before{ content: "●"; color: #0287d4;margin-right: 2px;}
/*.new .new_nr .new_list ul li a:hover:before,.new .new_nr .new_list_3 dl dd a:hover:before,.new .new_nr .new_list ul li a:hover,.new .new_nr .new_list_3 dl dd a:hover{ color: #000;}*/
.new .new_nr .new_list ul li:last-child{ border-bottom: none;margin-bottom: 5px;}

.new .new_nr .new_list_3{ width: 365px; vertical-align: top;background: #ededed; padding: 1px;}
.new .new_nr .new_list_3 .top{ text-align: center;height: 50px; line-height: 50px;padding-bottom: 0;}
.new .new_nr .new_list_3 .top p{ float: none;padding-left: 0;}
.new .new_nr .new_list_3 .kk{ border: 1px solid #f2f2f2; height: 436px; overflow: hidden; width: 100%;}

.new .new_nr .new_list_3 .kk .new_lb dl{height: 99px;width: 100%;background: #fff;padding-top: 15px;padding-right: 18px;margin-bottom: 10px; border-radius: 10px;}

.new .new_nr .new_list_3 dl dd{ padding: 0 0 18px 15px;width: 100%;}
.new .new_nr .new_list_3 dl dd a{ font-size: 14px; color: #4d4d4d;font-weight: bold;}

.new .new_nr .new_list_3 dl dd a:before{
    content: "问"; color: #fff;
    text-align: center;
    width: 20px;
    height: 20px;
    font-size: 14px;
    margin-right: 5px;
    display: inline-block;
    line-height: 20px;
    margin: 1px 6px 0 0;
    background: #0287d4;
    border-radius: 10px;
}
.new .new_nr .new_list_3 dl .da{ padding: 0 0 10px 15px;width: 100%;}
.new .new_nr .new_list_3 dl .da a{ font-size: 14px; color: #4c4c4c;}

.new .new_nr .new_list_3 dl .da a:before{
    content: "答";
    color: #fff;
    text-align: center;
    width: 20px;
    height: 20px;
    font-size: 14px;
    margin-right: 5px;
    display: inline-block;
    line-height: 20px;
    margin: 1px 6px 0 0;
    background: #333;
    border-radius: 10px;

}
.new .new_nr .new_list_3 dl .ddbg{ background: #f2f2f2;}



.foot{background: #f1f1f1;}
.foot .header-3{height: 60px;width: 100%;background: #0287d4;}
.foot .header-3 .content{width: 1200px;height: 60px;margin: auto;}
.foot .header-3 .content nav a{width: 120px;display:block;float: left;text-align: center;height: 60px;line-height: 60px;font-size: 16px;color: #fff;margin-right: 15px;}
.foot .header-3 .content nav a:hover{color: #fff;background: url("../images/ddd.png")no-repeat;background-position: 13px 16px;color: #398ee5;}
.foot .header-3 .content nav .no{color: #fff;background: url("../images/ddd.png")no-repeat;background-position: 13px 16px;color: #398ee5;}
.foot .xq{height: 240px;width: 1200px;margin: auto;}
.foot .xq .top{height: 22px;margin-top: 10px;}
.foot .xq .top ul{margin: auto;width: 500px;}
.foot .xq .top ul li{float: left;margin-right: 10px;color: #4d4d4d;font-size: 15px;}
.foot .xq .top ul li a{color: #4d4d4d;}
.foot .xq .dibu .log{float: left;margin-top: 37px;}
.foot .xq .dibu .wz{width: 565px;float: left;margin-left: 133px;margin-top: 60px;}
.foot .xq .dibu .wz .a{float: left; font-size: 14px;color: #4d4d4d;}
.foot .xq .dibu .wz .b{float: right; font-size: 14px;color: #4d4d4d;}
.foot .xq .dibu .wz p{margin-bottom: 10px;}
.foot .xq .dibu .ewm{width: 130px;height: 130px;float: right;margin-top: 50px;}

.db{height: 50px;background: #d9d9d9;color: #070002;font-size: 15px;text-align: center;line-height: 50px;}
.db a{color: #070002;}




















